Subject: [dhcwg] Corrections to previous e-mail

From: Ralph Droms <[email-masked]>
Date: Mon, 28 Apr 2008 13:59:30 -0400

Please disregard the previous request for acceptance of draft-stapp- 
dhc-dhcpv6-bulk-leasequery-00 as a WG work item; note that a WG last  
call request has been issued for draft-ietf-dhc-dhcpv6-bulk- 
leasequery-00

Also, consensus at the WG meeting was to accept draft-kurapati-dhc- 
l2ra-extensions-00 as a WG work item (noting that it needs further  
discussion).  If you do not think this draft should be accepted as a  
WG work item, please respond to the WG mailing list by Mon, 05-05-2008.

- Ralph

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg